/* @import "http://www.bevivid.co.uk/core_stylesheet.css"; */

img, form, h1, h2, h3, h4, h5, h6, p, body {border: 0; padding: 0; margin: 0}

/* set background to white and set the default font style. */
body {background: white url('../images/clouds_bg.jpg') repeat-x top left; font-family: Arial, Helvetica, sans-serif; font-size: small; color: #000; margin: 20px}

/*////////////////////		General		////////////////////*/

#main {width: 934px; margin: auto; clear: both; border: 1px solid; border-color: #999999; background-color: white;}

#header { width: 934px; clear:both}
#header_sub {width: 934px; background-color: #272265; clear:both; border-bottom: 10px solid #fff; }
#header_sub p { color:#FFFFFF; font-weight:bold; font-style:italic; padding: 4px 6px 4px 0; text-align:center; font-size: 18px; }

#left { width:200px; float:left; border-left: 10px solid #fff; border-right: 10px solid #fff; padding: 10px 0; }

.leftbox { margin-bottom: 20px; }
.rightbox { margin-bottom: 20px; }


#box1_top { background:none bottom right no-repeat}

#centre { width:504px; float:left; background:none repeat-y; min-height:200px; margin-bottom: 20px; padding-right: 10px; }
#centre_content { padding: 10px }
#centre_bot { width:524px; float:left; background:none no-repeat; min-height:145px }

#right { width:195px; float:left; padding: 10px 0; }
#box1 { background: #fff none top left no-repeat; margin-bottom: 20px; }
#box2 { background: #fff none top left no-repeat; margin-bottom: 20px; }
#box3 { background: #fff none top left no-repeat; margin-bottom: 20px; }

#box1_bot { background:none bottom right no-repeat}
#box2_bot { background:none bottom right no-repeat}

#footer { clear: both; background-color: #151c55; border-top:10px solid #fff; padding: 10px 5px}
#subfooter { text-align:center; color:#666666 }

/*////////////////////		Text		////////////////////*/

h1 {font-weight: bold; font-size: 28px; font-style: italic; font-family: "Arial Narrow", Arial, Helvetica, sans-serif; color: #086a37; letter-spacing: 2px; margin: 0 0 10px 0; }
h2 {font-weight: bold; font-size: 24px; font-style: italic; font-family: "Arial Narrow", Arial, Helvetica, sans-serif; color: #086a37; letter-spacing: 2px; padding: 0 5px 0 24px; background: transparent url('../images/h2_arrow.png') no-repeat left center; }
h3 {font-weight: bold; font-size: small; font-family: Arial, Helvetica, sans-serif; color: #000}
h4 {font-weight: bold; font-size: small; font-family: Arial, Helvetica, sans-serif; color: #151c55; padding-left:5px;}
h5 {font-weight: normal; font-size: small; font-family: Arial, Helvetica, sans-serif; color: #849DAA}
h6 {font-weight: normal; font-size: small; font-family: Arial, Helvetica, sans-serif; color: #066935}

#leftbox2 h4 {font-weight: bold; font-size: 10pt; font-family: Arial, Helvetica, sans-serif; color: #151c55; padding:0 0 10px 10px;}

#box3 h3 {font-weight: bold; font-size: small; font-family: Arial, Helvetica, sans-serif; color: #000; padding: 12px 0 2px 6px}
#box1 h6 {font-weight: normal; font-size: x-small; font-family: Arial, Helvetica, sans-serif; color: #066935; margin: 0 0 0 5px}
#box3 h6 {font-weight: bold; font-size: x-small; font-family: Arial, Helvetica, sans-serif; color: #066935; margin: 0 0 0 6px}

p {font-size: small; font-family: Arial, Helvetica, sans-serif; color: #000}

#leftbox2 p {font:arial; font-size:8pt; padding:20px 25px 0 10px }

#box1 p { font-size:x-small; padding:5px 60px 5px 5px; color:#fff }
#box2 p {font-size:x-small; text-align:left}
#box3 p { font-size:x-small; padding: 10px 20px 5px 6px }
#footer p { font-size:8pt; color: #FFF }

#centre_content p { font: arial; font-size:small; margin: 0 0 12px 0; line-height: 18px  }
#centre_content li { font: arial; font-size: small; font-weight:bold; margin: 0 0 12px 0; line-height: 18px  }

/*////////////////////		Linkology		////////////////////*/


a:link, a:visited {text-decoration: underline; color: #045D2B}
a:hover {text-decoration: underline}
a:active {text-decoration: none}

#box1 a:link, #box1 a:visited {text-decoration: none; color: #045D2B; font-size:x-small; padding: 0 0 0 5px }
#box1 a:hover {text-decoration: underline}
#box1 a:active {text-decoration: none}

form { margin: 0; padding:0; border:0  }
input { font: arial; font-size:8pt; }
.leftbox input { padding-left:5px; margin-left:10px; background-color:#C2C2C2; color: #333333; font-size:8pt; width: 156px }
.leftbox .gobut { background-color:#045D2B; color: #ffffff; font-size:8pt; width: 60px; margin-left:10px; margin-top:4px; border: 0; padding: 2px }

DIV.breaker {
	clear: both;
}

#mini_gallery_box {
	visibility: hidden;
	margin-bottom: 20px;
}
#mini_gallery_title {
	color: #242164;
	font-size: medium;
	font-weight: bold;
	margin: 0 0 5px 0;
	text-align: center;
}
#mini_gallery_subtitle {
	font-size: 10px;
	font-weight: normal;
	margin: 20px 0 5px 0;
	text-align: center;
}
#mini_gallery_prev,
#mini_gallery_next {
	cursor: pointer;
	float: left;
	height: 22px;
	width: 10px;
}
#mini_gallery_prev {
	background: white url('../images/slideshow_prev.gif') no-repeat top left;
	margin: 55px 1px 0 0;
}
#mini_gallery_next {
	background: white url('../images/slideshow_next.gif') no-repeat top left;
	margin: 55px 0 0 1px;
}
#mini_gallery {
	float: left;
}
#mini_gallery DIV {
	background: white url('../images/slideshow_bg.gif') no-repeat top left;
	height: 136px;
	width: 162px;
}
#mini_gallery DIV IMG {
	padding: 6px 6px;
	vertical-align: middle;
}

DIV.slide {
	display: none;
}

DIV.box_inner {
	padding: 10px;
}

DIV#menu1 {

}
DIV#menu1 UL {
	list-style-type: none;
	margin: 0;
	padding: 20px 0 0;
}
DIV#menu1 UL LI {
}
DIV#menu1 UL LI A,
DIV#menu1 UL LI A:Link,
DIV#menu1 UL LI A:Active,
DIV#menu1 UL LI A:Visited {
	background: white url('../images/menu_bg_2.gif') no-repeat left top;
	color: #666666;
	display: block;
	font-weight: bold;
	height: 26px;
	padding: 3px 2px 0 5px;
	text-decoration: none;
	width: 200px;
}
DIV#menu1 UL LI A:Hover {
	background: white url('../images/menu_bg_2.gif') no-repeat left top;
	color: #045D2B;
	font-weight: bold;
	text-decoration: none;
}

DIV#menu2 {
	padding: 0;
	text-align: right;
}
DIV#menu2 UL {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
DIV#menu2 UL LI {
	display: inline;
	margin: 0 14px;
	padding: 0;
}
DIV#menu2 UL LI A {

}
DIV#menu2 UL LI A,
DIV#menu2 UL LI A:Link,
DIV#menu2 UL LI A:Active,
DIV#menu2 UL LI A:Visited {
	color: white;
	display: inline;
	font-weight: normal;
	height: 26px;
	text-decoration: none;
	width: 200px;
}
DIV#menu2 UL LI A:Hover {
	color: white;
	font-weight: normal;
	text-decoration: underline;
}

TABLE.EnquiryForm {
}
TABLE.EnquiryForm TH {
	background-color: #272265;
	color: white;
	font-style: italic;
	font-weight: bold;
	padding: 4px 8px;
	text-align: right;
}
TABLE.EnquiryForm TD {
	font-weight: normal;
	padding: 4px 8px;
	text-align: left;
}
INPUT#enquiry_name { width: 230px; }
INPUT#enquiry_company { width: 230px; }
INPUT#enquiry_email { width: 230px; }
INPUT#enquiry_tel { width: 160px; }
SELECT#enquiry_topic { }
TEXTAREA#enquiry_enquiry { width: 300px; height: 80px; }
INPUT#enquiry_submit { padding: 6px 12px; }
INPUT, SELECT, TEXTAREA {
	font-family: Arial, sans-serif;
	font-size: 12px;
}

DIV.SuccessBox {
	border: 1px dashed green;
	margin-bottom: 10px;
	padding: 10px;
}
DIV.ErrorBox {
	border: 1px dashed red;
	margin-bottom: 10px;
	padding: 10px;
}
